@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);
@import url(https://fonts.googleapis.com/css?family=Nanum+Gothic);
@import url(https://fonts.googleapis.com/css?family=Quicksand&display=swap);

@font-face {
    font-family: texgyre;
    src: url("/fonts/texgyreadventor-regular.otf") format("opentype");
}

.head_box {
    margin-top: 100px;
    text-align: center;
}

.head_box h1 {
    font-family: 'Open Sans Condensed', 'Noto Sans TC', '微軟正黑體', sans-serif !important;
    border: 3px solid black;
    display: inline-block;
    padding: 5px 10px;
    font-size: 50px;
    font-weight: 600;
}

.top_movie_box {

    position: relative;

}


.top_cover {
    z-index: 7;
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
}


.slide_banner {
    max-height: 100vh;
    overflow: hidden;
}

.slide_banner .swiper-slide {
    height: 100vh;

}

.swiper-pagination {
    text-align: left;
    padding: 0 30px;
    margin-bottom: 80px;
}

.swiper-pagination-bullet {
    width: auto;
    height: auto;
    text-align: left;
    line-height: inherit;
    font-size: 50px;
    color: rgba(255, 255, 255, 0.6);
    opacity: 1;
    background: none;
    border-radius: 0;
    padding: 5px 5px;
    display: inline-block;
    margin: 5px 0 !important;
    font-weight: 300;
    letter-spacing: 2px;
    font-family: 'Noto Sans TC', '微軟正黑體', sans-serif !important;


}

.swiper-pagination-bullet small {
    font-size: 14px;
    letter-spacing: 3px;
    vertical-align: 120%;
    margin-left: 10px;
    font-family: Arial;
}

.swiper-pagination-bullet-active {
    color: white;
    background: none;
}

.type_box {
    display: inline-block;
    float: right;
    margin-top: 20px;
}

.title_box {
    padding: 40px 20px 20px 20px;

}


.title_box h1 {
    font-family: Arial, 'Noto Sans TC', '微軟正黑體', sans-serif !important;
    font-weight: 300;
    letter-spacing: 5px;
    font-size: 50px;
    display: inline-block;
    margin: 0;
}

.title_box a {
    border-right: 1px solid #c8c8c8;
    color: gray;
    padding: 2px 15px;
    font-size: 18px;
    display: inline-block;
    margin: 0 0px;

}

.type_box a {
    /* font-size: 18px; */
    border-right: none;
    border-left: 1px solid #c8c8c8;

}

.mydrop {
    margin: 0px;
    display: none;

}

.mydrop ul {

    width: 100%;
    max-width: 100px;
}

.mydrop ul li {

    font-size: 16px;
}

.mydrop button {
    border-radius: 0px;
    font-size: 12px;
    width: 100px;
    padding: 5px 0;
    border: 1px solid black;
}

.title_box a:hover {
    color: black;

}

.business_box {
    margin-top: 10px;
    min-height: 90vh;
    padding: 0 10px;

}

.business_box .col-lg-4 {
    padding: 5px 10px 15px 10px;
}

.movie_box {
    position: relative;
    top: 0%;

}


.movie_inner {
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.95);
    position: absolute;
    top: 0;
    left: 0;
    text-align: left;
    opacity: 0;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    -moz-transition: 0.5s;
    transition: 0.5s;
    padding: 30px 20px;
}

.movie_inner p {
    font-family: 'Noto Sans TC', '微軟正黑體', sans-serif !important;
    color: rgba(0, 0, 0, 0.6);
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 1px;

    margin: 5px 0;

    font-weight: 400;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -moz-box;
    -moz-box-orient: vertical;
    -moz-line-clamp: 4;

    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;

    display: -o-box;
    -o-box-orient: vertical;
    -o-line-clamp: 4;

    display: box;
    box-orient: vertical;
    line-clamp: 4;



}

.movie_inner p b {
    font-family: 'Noto Sans TC', '微軟正黑體', sans-serif !important;
    font-weight: 500;
    display: inline-block;
    color: rgba(0, 0, 0, 0.4);
    font-size: 18px;
    padding-top: 5px !important;
}

.movie_inner h3 {
    font-family: 'Noto Sans TC', '微軟正黑體', sans-serif !important;
    color: black;
    font-size: 40px;
    font-weight: 500;
    letter-spacing: 10px;
    margin: 5px;
    text-shadow: 0px 0px 10px white;
}

.movie_inner h1 {
    font-family: 'Open Sans Condensed', 'Noto Sans TC', '微軟正黑體', sans-serif !important;
    color: black;
    font-size: 70px;
    font-weight: 500;
    text-shadow: 0px 0px 10px #404040;
    letter-spacing: 10px;
    margin: 10px;
}

.movie_inner h2 {
    font-family: 'Open Sans Condensed', 'Noto Sans TC', '微軟正黑體', sans-serif !important;
    color: black;
    font-size: 50px;
    font-weight: 500;
    letter-spacing: 10px;
    margin: 5px;
}

.movie_inner:hover {
    opacity: 1;
}

.time_box {
    vertical-align: bottom;
    display: inline-block;
    position: relative;
    padding: 0;
    /* width: 30%;*/


}

.time_box .month {
    font-size: 28px;
    line-height: 28px;
    position: absolute;
    bottom: 30px;
    font-family: 'Quicksand', Arial, 'Noto Sans TC', '微軟正黑體', sans-serif !important;
    letter-spacing: 0;
    letter-spacing: -1px;

}

.time_box .slash {
    font-size: 20px;
    position: relative;
    bottom: 15px;
    left: 21px;
    font-family: 'Quicksand', Arial, 'Noto Sans TC', '微軟正黑體', sans-serif !important;




}

.time_box .day {
    letter-spacing: -1px;
    line-height: 27px;
    font-size: 28px;
    margin-left: 10px;
    font-family: 'Quicksand', Arial, 'Noto Sans TC', '微軟正黑體', sans-serif !important;

}

.time_box .not_yet_year {
    font-size: 20px;
    line-height: 28px;
    font-weight: 500;

    font-family: 'Quicksand', Arial, 'Noto Sans TC', '微軟正黑體', sans-serif !important;
    letter-spacing: 0;


}

.time_box .not_yet_month {
    font-size: 14px;


    font-family: 'Quicksand', Arial, 'Noto Sans TC', '微軟正黑體', sans-serif !important;




}

.time_box .not_yet_type {
    letter-spacing: 1px;
    line-height: 20px;
    font-size: 14px;
    display: block;
    text-align: right;
    margin-bottom: 14px;

    font-family: 'Quicksand', Arial, 'Noto Sans TC', '微軟正黑體', sans-serif !important;

}

.time_box .all_not_yet_type {
    letter-spacing: 1px;
    line-height: 20px;
    font-size: 14px;
    display: block;
    text-align: right;
    margin-bottom: 40px;

    font-family: 'Quicksand', Arial, 'Noto Sans TC', '微軟正黑體', sans-serif !important;

}

.button_box {
    vertical-align: bottom;
    display: inline-block;
    width: 18%;
    float: right;
    margin-top: 10px;

}

.button_box a {
    display: block;
    color: #00479d;
    height: 60px;
    line-height: 60px;
    width: 100%;
    border: 1px solid #00479d;
    text-align: center;
    font-size: 16px;
}

.name_infobox {
    vertical-align: bottom;
    display: inline-block;
    width: 80%;
    border-left: 1px solid gray;
    padding-left: 10px;
    margin-left: 5px;
    margin-top: 10px;
    height: 60px;

    overflow: hidden;

}

.name_infobox h1 {
    font-family: Arial, 'Noto Sans TC', '微軟正黑體', sans-serif !important;
    font-size: 28px;
    line-height: 30px;
    margin: 0px 0 0px 0;
    overflow: hidden;
    font-weight: 300;
    letter-spacing: 1.5px;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -moz-box;
    -moz-box-orient: vertical;
    -moz-line-clamp: 1;

    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;

    display: -o-box;
    -o-box-orient: vertical;
    -o-line-clamp: 1;

    display: box;
    box-orient: vertical;
    line-clamp: 1;



}

.name_infobox h3 {
    font-family: Arial, 'Noto Sans TC', '微軟正黑體', sans-serif !important;
    font-size: 16px;
    margin: 5px 0 0px 0;
    overflow: hidden;

    -o-text-overflow: ellipsis;

    text-overflow: ellipsis;
    display: -moz-box;
    -moz-box-orient: vertical;
    -moz-line-clamp: 1;

    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;

    display: -o-box;
    -o-box-orient: vertical;
    -o-line-clamp: 1;

    display: box;
    box-orient: vertical;
    line-clamp: 1;

}

@media screen and (max-width:1600px) {

    .movie_inner p {
        font-size: 14px;
        line-height: 20px;
        overflow: hidden;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        display: -moz-box;
        -moz-box-orient: vertical;
        -moz-line-clamp: 2;

        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;

        display: -o-box;
        -o-box-orient: vertical;
        -o-line-clamp: 2;

        display: box;
        box-orient: vertical;
        line-clamp: 2;
    }

    .movie_inner p b {
        font-size: 14px;
        line-height: 20px;
    }

/* }
@media screen and (max-width: 1400px) { */
    .title_box h1{
        display: block;
        margin-bottom: 10px
    }
    .type_box{
        margin-top: 0;
    }
}

@media screen and (max-width: 1400px) and (min-width: 1000px) {
    .swiper-pagination-bullet  {
        font-size: 2.2em !important;
    }
    .swiper-pagination{
        margin-bottom: 2em !important;
    }
}

@media screen and (max-width: 1080px) {
    .movie_box {

        overflow: hidden;
    }

    .movie_inner p {
        opacity: 0;
    }

    .title_box h1 {
        font-size: 40px;
        display: block;
        margin: 20px 0;
    }

    .mydrop {
        display: inline-block;
    }

    .typic_btn {
        display: none !important;
    }

    .type_box {
        /* display: none !important; */
        margin-top: 0;
    }

    .title_box {
        /* padding: 10px 20px 20px 20px; */
         padding: 10px 30px 10px 30px;
    }

    .business_box {
        margin-top: 0px;
        padding: 0 20px;

    }

    .business_box .col-lg-4 {
        padding: 10px;
    }
}

@media screen and (max-width: 991px) {
    .business_box {
        margin-top: 0px;
        padding: 0 10px;

    }

    .business_box .col-lg-4 {
        padding: 5px;
    }
}

@media screen and (max-width:768px) {
    .swiper-pagination {
        margin-bottom: 50px;
    }

    .swiper-pagination-bullet {
        display: none;
        font-size: 40px;
    }

    .swiper-pagination-bullet b {
        display: none;
    }

    .swiper-pagination-bullet-active {
        display: block;
    }

    .swiper-pagination-bullet small {
        display: block;
        font-size: 18px;
        margin-top: 10px;
    }

}

@media screen and (max-width: 500px) {
    .head_box h1 {
        font-size: 30px;
    }
    .title_box {
        padding: 10px 20px 20px 20px;
    }
    
    .title_box h1 {
        font-size: 30px;
        margin: 10px 0;
    }
    .type_box {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        width: 100%;
        margin-bottom: 1em;
    }
    .type_box a {
        font-size: 15px;
        -webkit-box-flex: 1;
        -webkit-flex: 1;
           -moz-box-flex: 1;
            -ms-flex: 1;
                flex: 1;
        text-align: center;
    }

    .button_box {
        vertical-align: bottom;
        display: inline-block;
        width: 20%;
        float: right;
        margin-top: 5px;
    }

    .button_box a {
        display: block;

        height: 60px;
        line-height: 60px;
        width: 100%;

        text-align: center;
        font-size: 12px;
    }

    .name_infobox {
        width: 80%;
    }

    .name_infobox h1 {
        font-size: 20px;
        margin: 0px 0 5px 0;

    }

    .name_infobox h3 {

        font-size: 14px;

    }

    .time_box .month {
        font-size: 20px;
        line-height: 20px;
        position: absolute;
        bottom: 25px;
        font-family: 'Quicksand', Arial, 'Noto Sans TC', '微軟正黑體', sans-serif !important;
        letter-spacing: 0;
        letter-spacing: -1px;

    }

    .time_box .slash {
        font-size: 10px;
        position: relative;
        bottom: 15px;
        left: 17px;
        font-family: 'Quicksand', Arial, 'Noto Sans TC', '微軟正黑體', sans-serif !important;




    }

    .time_box .day {
        letter-spacing: -1px;
        line-height: 20px;
        font-size: 20px;
        margin-left: 7px;
        font-family: 'Quicksand', Arial, 'Noto Sans TC', '微軟正黑體', sans-serif !important;

    }

    .time_box .not_yet_year {
        font-size: 14px;
        line-height: 20px;
        font-weight: 500;

        font-family: 'Quicksand', Arial, 'Noto Sans TC', '微軟正黑體', sans-serif !important;
        letter-spacing: 0;


    }

    .time_box .not_yet_month {
        font-size: 12px;


        font-family: 'Quicksand', Arial, 'Noto Sans TC', '微軟正黑體', sans-serif !important;




    }

    .time_box .not_yet_type {
        letter-spacing: 1px;
        line-height: 18px;
        font-size: 12px;
        display: block;
        text-align: right;
        margin-bottom: 8px;

        font-family: 'Quicksand', Arial, 'Noto Sans TC', '微軟正黑體', sans-serif !important;

    }

    .time_box .all_not_yet_type {
        letter-spacing: 1px;
        line-height: 18px;
        font-size: 12px;
        display: block;
        text-align: right;
        margin-bottom: 28px;

        font-family: 'Quicksand', Arial, 'Noto Sans TC', '微軟正黑體', sans-serif !important;

    }

    .name_infobox {

        height: auto;

        overflow: hidden;

    }
}

.clock-box {
    text-align: center;
    font-size: 60px;
    font-family: myFirstFont, 'Noto Sans TC';
    width: ;
    margin-top: 20px;
    position: absolute;

    bottom: 40%;
    right: 40px;
    z-index: 8;


}

.clock-box h4 {
    text-align: right;
    color: white;
    font-family: 'Quicksand', Arial, 'Noto Sans TC', '微軟正黑體', sans-serif !important;
    padding-right: 20px;
    font-size: 26px;
    letter-spacing: 5px;
    text-shadow: 0 0 2px black;
    s
}

.clock-box h5 {
    text-align: right;
    color: white;
    font-family: 'Quicksand', Arial, 'Noto Sans TC', '微軟正黑體', sans-serif !important;
    padding-right: 20px;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 5px;
    text-shadow: 0 0 2px black;
    s
}

@font-face {
    font-family: myFirstFont;
    src: url('fonts/font-new.ttf');
}

.day-group,
.hour-group,
.min-group,
.s-group,
.alltime_box {
    display: inline-block;
}

.clock-tag {
    color: #ECECEC;
    letter-spacing: 2px;
    font-size: 14px;
    line-height: 10px;
    font-weight: 100;
    font-family: 'Quicksand', Arial, 'Noto Sans TC', '微軟正黑體', sans-serif !important;
    margin-top: 10px;
}

.clock-mark {
    display: inline-block;
    color: white;
    vertical-align: middle;
    font-size: 65px;

}

.day-group {
    color: #0171bb;
}

.alltime_box {
    position: relative;
    text-align: center;
    line-height: 90px;
    border-radius: 5px;
    height: 90px;
    width: 50px;
    color: white;
    background: none;
    border: 2px solid white;
}

.alltime_box img {
    position: absolute;
    left: 0;
    height: 100%;
    width: 100%;

}

@media screen and (max-width: 991px) {
    .clock-box {
        margin-top: 10px;
        font-size: 50px;
        left: 0;
        right: 0;
    }

    .alltime_box {

        position: relative;
        text-align: center;
        line-height: 70px;
        border-radius: 2px;
        height: 70px;
        width: 40px;

    }

    .clock-mark {
        font-size: 16px;
    }

    .clock-tag {
        font-size: 16px;
        line-height: 30px;
    }

    .clock-box h5 {
        text-align: center;
        padding-right: 0;
    }

    .clock-box h4 {
        text-align: center;
        padding-right: 0;

    }

}

@media screen and (max-width: 636px) {
    .clock-box h4 {
        text-align: center;
        padding-right: 0;

    }

    .clock-box {
        left: 0;
        right: 0;
        margin-top: 10px;
        font-size: 18px;
    }

    .alltime_box {

        position: relative;
        text-align: center;
        line-height: 38px;
        border-radius: 2px;
        height: 40px;
        width: 23px;

    }

    .clock-mark {
        font-size: 16px;
    }

    .clock-tag {
        font-size: 16px;
        line-height: 40px;
    }

    .clock-box h5 {
        text-align: center;
        padding-right: 0;
    }

}

</style><style>.head_box {

    text-align: center;
    background: black;
    position: relative;
    margin-top: 0px;

}

.head_box h1 {

    font-family: 'Open Sans Condensed', 'Noto Sans TC', '微軟正黑體', sans-serif !important;
    border: 3px solid black;
    display: inline-block;
    padding: 5px 10px;
    font-size: 50px;
    font-weight: 600;
    margin-bottom: 30px;


}

.head_cover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 888;
    text-align: left;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(https://flicksbank.console360.net/images/2128/gpmovie/1920x1080.jpg);
    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(https://flicksbank.console360.net/images/2128/gpmovie/1920x1080.jpg);
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url(https://flicksbank.console360.net/images/2128/gpmovie/1920x1080.jpg);
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(https://flicksbank.console360.net/images/2128/gpmovie/1920x1080.jpg);
    -o-background-size: cover;
    background-size: cover;





    text-align: center;
    padding-top: 15%;

}

/*
               .head_cover{
            display: inline-block;
             text-align: center;
             vertical-align: middle;
             margin-right: 0px;
             margin-bottom: 30px;

           }*/

.head_cover h1 {
    color: white;
    letter-spacing: 4px;
    font-size: 70px;
    line-height: 80px;
    margin: 0;
    border: none;


    font-weight: 600;
    font-family: 'Noto Sans TC', '微軟正黑體', sans-serif !important;
    text-shadow: 0 3px 5px black;
}

.head_cover h1 img {
    width: 100%;
    max-width: 400px;
}

.head_cover h1 span {
    color: #cb5527;
}

.head_cover h3 {
    color: #E8E8E8;
    letter-spacing: 3px;
    font-size: 30px;
    line-height: 40px;
    margin: 30px 0 20px 0;
    font-weight: 400;
    font-family: 'Noto Sans TC', '微軟正黑體', sans-serif !important;
    text-shadow: 0 1px 5px black;


}

.head_cover h4 {
    color: #d7d7d7;
    letter-spacing: 5px;
    font-size: 30px;
    line-height: 40px;
    margin: 40px 0 50px 0;
    font-weight: 400;
    font-family: 'Noto Sans TC', '微軟正黑體', sans-serif !important;
    text-shadow: 0 1px 5px black;

}

.head_cover h4 b {
    color: white;
    font-weight: 900;
    font-size: 40px;
    line-height: 60px;
    display: inline-block;
    margin-bottom: 10px;
    letter-spacing: 6px;

}

.head_cover h5 {
    color: #d7d7d7;
    letter-spacing: 5px;
    font-size: 20px;
    line-height: 30px;
    margin: 40px 0 20px 0;
    font-weight: 400;
    font-family: 'Noto Sans TC', '微軟正黑體', sans-serif !important;
    text-shadow: 0 1px 5px black;

}

.head_cover a {

    color: white;
    background: none;
    padding: 10px 20px;
    font-size: 30px;
    display: inline-block;
    margin-top: 0px;
    font-family: 'Noto Sans TC', '微軟正黑體', sans-serif !important;
    border: 1px solid white;
    background: rgba(0, 0, 0, 0.3);
    letter-spacing: 3px;

}

@media screen and (max-width: 1400px) {

    .head_cover h1 {

        letter-spacing: 4px;
        font-size: 40px;
        line-height: 50px;



    }

    .head_cover h1 img {
        width: 100%;
        max-width: 250px;
    }


    .head_cover h4 {

        letter-spacing: 3px;
        font-size: 20px;
        line-height: 30px;
        margin: 20px 0 10px 0;

    }

    .head_cover h4 b {
        color: white;
        font-weight: 900;
        font-size: 30px;
        line-height: 50px;
        display: inline-block;
        margin-top: 10px;
        letter-spacing: 4px;

    }

    .head_cover h5 {
        color: #d7d7d7;
        letter-spacing: 3px;
        font-size: 18px;
        line-height: 24px;
        margin: 30px 0 20px 0;


    }

    .head_cover a {


        padding: 10px 20px;
        font-size: 24px;

        letter-spacing: 1px;

    }


}

@media screen and (max-width: 991px) {
    .head_cover {
        padding-top: 17%;
    }

    .head_cover h1 {

        letter-spacing: 2px;
        font-size: 40px;
        line-height: 50px;



    }

    .head_cover a {
        margin-top: 30px;

    }


}

@media screen and (max-width: 768px) {
    .head_cover {
        padding-top: 15%;
    }

    .head_cover h1 {

        letter-spacing: 0.5px;
        font-size: 20px;
        line-height: 30px;



    }

    .head_cover h1 img {
        width: 100%;
        max-width: 200px;
        display: block;
        margin: 0 auto;
        margin-bottom: 10px;
    }

    .head_cover h4 {

        letter-spacing: 2px;
        font-size: 16px;
        line-height: 20px;
        margin: 20px 0 30px 0;
        padding: 0 5px;

    }

    .head_cover h4 b {
        color: white;
        font-weight: 900;
        font-size: 18px;
        line-height: 30px;
        display: inline-block;
        margin-top: 10px;
        letter-spacing: 2px;

    }

    .head_cover h5 {
        color: #d7d7d7;
        letter-spacing: 1px;
        font-size: 14px;
        line-height: 20px;
        margin: 20px 0 10px 0;


    }

    .head_cover a {

        margin-top: 10px;
        padding: 5px 10px;
        font-size: 15px;

        letter-spacing: 1px;

    }
}

.dis_none {
    display: none;

}

.head_cover .play_button {
    width: 100%;
    position: absolute;
    max-width: 70px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.slider_top iframe {
    height: 50vw;
    width: 100%;
}

/*  0118 Add CateNavi */
.year-dropdown{
    display: initial;
    position: relative;
}
.year-dropdown > a {
    vertical-align: top;
}
.year-dropdown .dropdown-menu{
    min-width: -webkit-fit-content;
    min-width: -moz-fit-content;
    min-width: fit-content;
    margin-top: 10px;
}
@media screen and (max-width: 320px){
    .year-dropdown > a {
        height: 100%;
    }
}